<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: banner_manager.php 3131 2006-03-07 22:53:04Z ajeh $
//

define('HEADING_TITLE', 'Sprva banerov');

define('TABLE_HEADING_BANNERS', 'Banery');
define('TABLE_HEADING_GROUPS', 'Skupiny');
define('TABLE_HEADING_STATISTICS', 'Zobrazen / Kliknut');
define('TABLE_HEADING_STATUS', 'Stav');
define('TABLE_HEADING_BANNER_OPEN_NEW_WINDOWS','Nov okno');
define('TABLE_HEADING_BANNER_ON_SSL', 'Stav SSL');
define('TABLE_HEADING_ACTION', 'Voby');
define('TABLE_HEADING_BANNER_SORT_ORDER', 'Radenie');

define('TEXT_BANNERS_TITLE', 'Nzov baneru:');
define('TEXT_BANNERS_URL', 'URL baneru:');
define('TEXT_BANNERS_GROUP', 'Banerov skupina:');
define('TEXT_BANNERS_NEW_GROUP', ', alebo vlote nov skupinu banerov');
define('TEXT_BANNERS_IMAGE', 'Obrzok:');
define('TEXT_BANNERS_IMAGE_LOCAL', ', alebo vlote miestny sbor');
define('TEXT_BANNERS_IMAGE_TARGET', 'Obrzky (Uloi do):');
define('TEXT_BANNER_IMAGE_TARGET_INFO', '<strong>Navrhnut cieov lokcia pre obrzok na serveri:</strong> ' . DIR_FS_CATALOG_IMAGES . 'banners/');
define('TEXT_BANNERS_HTML_TEXT_INFO', '<strong>POZNMKA: HTML banery nezaznamenvaj kliknutie na baner</strong>');
define('TEXT_BANNERS_HTML_TEXT', 'HTML Text:');
define('TEXT_BANNERS_ALL_SORT_ORDER', 'Poradie - banner_box_all');
define('TEXT_BANNERS_ALL_SORT_ORDER_INFO', '<strong>POZNMKA: banners_box_all box zobraz banery v ich nadefinovanom porad</strong>');
define('TEXT_BANNERS_EXPIRES_ON', 'Ukonenie:');
define('TEXT_BANNERS_OR_AT', ', alebo po');
define('TEXT_BANNERS_IMPRESSIONS', 'impres/nhedov.');
define('TEXT_BANNERS_SCHEDULED_AT', 'Naplnovan na:');
define('TEXT_BANNERS_BANNER_NOTE', '<b>Poznmky k banerom:</b><ul><li>Pre baner pouite obrzok alebo HTML text - nie oboje.</li><li>HTML Text m prioritu pred obrzkom.</li><li>HTML Text nebude registrova kliknutie, ale registruje zobrazenie.</li><li>Banery s absoltnou URL obrzku by nemali by zobrazen na zabezpeench strnkach.</li></ul>');
define('TEXT_BANNERS_INSERT_NOTE', '<b>Poznmky k obrzkom:</b><ul><li>Adresr preo nahrvanie mus ma sprvne nastaven prva pre zpis!</li><li>Nevyplova poloku \'Obrzky - Uloi do\' pokia nenahrvate obrzok na server (napr., pouvate loklny (u na serveri) obrzek).</li><li>The \'Obrzok - Uloi do\' mus ma existujci adresr a zakonovac znak (napr., banners/).</li></ul>');
define('TEXT_BANNERS_EXPIRCY_NOTE', '<b>Poznmky k dtumu ukonenia:</b><ul><li>Vyplnen by mala by iba jedna z dvoch ponkanch poloiek.</li><li>Ak pre baner nie je nastaven automatick ukonenie, nechajte tieto poloky przdne (iba s nulou v druhej).</li></ul>');
define('TEXT_BANNERS_SCHEDULE_NOTE', '<b>Poznmky k plnovaniu:</b><ul><li>Ak je nastaven plnovanie, bude baner aktivovan v dan datum.</li><li>Vetky naplnovan banery s oznaen ako neaktvne a do danho dtumu, potom bud nastaven ako aktvne.</li></ul>');
define('TEXT_BANNERS_STATUS', 'Stav baneru:');
define('TEXT_BANNERS_ACTIVE', 'Aktvny');
define('TEXT_BANNERS_NOT_ACTIVE', 'Neaktvny');
define('TEXT_INFO_BANNER_STATUS', '<strong>POZNMKA:</strong> Stav baneru bude aktualizovan na zklade naplnovanch datumov a impresi banerov');
define('TEXT_BANNERS_OPEN_NEW_WINDOWS', 'Baner v novom okne');
define('TEXT_INFO_BANNER_OPEN_NEW_WINDOWS', '<strong>POZNMKA:</strong> Baner bude otvoren v novom okne');
define('TEXT_BANNERS_ON_SSL', 'Baner na SSL');
define('TEXT_INFO_BANNER_ON_SSL', '<strong>POZNMKA:</strong> Baner me by zobrazen na zabezpeench strnkach bez chb');

define('TEXT_BANNERS_DATE_ADDED', 'Dtum vloenia:');
define('TEXT_BANNERS_SCHEDULED_AT_DATE', 'Naplnovan na: <b>%s</b>');
define('TEXT_BANNERS_EXPIRES_AT_DATE', 'Ukonenie: <b>%s</b>');
define('TEXT_BANNERS_EXPIRES_AT_IMPRESSIONS', 'Ukonenie po: <b>%s</b> impresi');
define('TEXT_BANNERS_STATUS_CHANGE', 'Stav zmien: %s');

define('TEXT_BANNERS_DATA', 'D<br>A<br>T<br>A');
define('TEXT_BANNERS_LAST_3_DAYS', 'posledn 3 dni');
define('TEXT_BANNERS_BANNER_VIEWS', 'Zobrazen');
define('TEXT_BANNERS_BANNER_CLICKS', 'Kliknut');

define('TEXT_INFO_DELETE_INTRO', 'Naozaj chcete zmaza tento baner?');
define('TEXT_INFO_DELETE_IMAGE', 'Zmaza obrzok baneru');

define('SUCCESS_BANNER_INSERTED', 'Hotovo: Baner bol vloen.');
define('SUCCESS_BANNER_UPDATED', 'Hotovo: Baner bol aktualizovan.');
define('SUCCESS_BANNER_REMOVED', 'Hotovo: Baner bol odstrnen.');
define('SUCCESS_BANNER_STATUS_UPDATED', 'Hotovo: Stav baneru bol aktualizovan.');

define('ERROR_BANNER_TITLE_REQUIRED', 'Chyba: Nzov baneru je povinn.');
define('ERROR_BANNER_GROUP_REQUIRED', 'Chyba: Skupina banerov je povinn.');
define('ERROR_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Chyba: Cieov adresr neexistuje: %s');
define('ERROR_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Chyba: Cieov adresr nem povolen zpis: %s');
define('ERROR_IMAGE_DOES_NOT_EXIST', 'Chyba: Obrzok neexistuje.');
define('ERROR_IMAGE_IS_NOT_WRITEABLE', 'Chyba: Obrzok neme by odstranen.');
define('ERROR_UNKNOWN_STATUS_FLAG', 'Chyba: Neznmy stav flag.');
define('ERROR_BANNER_IMAGE_REQUIRED', 'Chyba: Obrzok baneru povinn.');

define('ERROR_GRAPHS_DIRECTORY_DOES_NOT_EXIST', 'Chyba: Adresr pre grafiku neexistuje. Prosm, vytvorte adresr, napr.: <strong>' . DIR_WS_ADMIN . 'images/graphs</strong>');
define('ERROR_GRAPHS_DIRECTORY_NOT_WRITEABLE', 'Chyba: Adresr pre grafiku nem povolen zpis. Nachdza sa: <strong>' . DIR_WS_ADMIN . 'images/graphs</strong>');

define('TEXT_LEGEND_BANNER_ON_SSL', 'Stav SSL');
define('TEXT_LEGEND_BANNER_OPEN_NEW_WINDOWS', 'Nov okno');

// Tooltip Text for images in Banner Manager
define('IMAGE_ICON_BANNER_OPEN_NEW_WINDOWS_ON','Otvori nov okno - Zapnut');
define('IMAGE_ICON_BANNER_OPEN_NEW_WINDOWS_OFF','Otvori nov okno - Vypnut');
define('IMAGE_ICON_BANNER_ON_SSL_ON','Zobrazi na zabezpeench strnkch - povolen');
define('IMAGE_ICON_BANNER_ON_SSL_OFF','Zobrazi na zabezpeench strnkch - zakzan');

define('SUCCESS_BANNER_OPEN_NEW_WINDOW_UPDATED', 'Hotovo: Stav baneru pre otvorenie v novom okne bol aktualizovan.');
define('SUCCESS_BANNER_ON_SSL_UPDATED', 'Hotovo: Stav baneru pre zobrazenie na zabezpeench strnkch bol aktualizovan.');
?>
