<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: categories.php 3396 2006-04-09 00:02:03Z ajeh $
//

define('HEADING_TITLE', 'Kategria / Tovar');
define('HEADING_TITLE_GOTO', 'Prejs do:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Kategria / Tovar');
define('TABLE_HEADING_CATEGORIES_SORT_ORDER', 'Poradie');

define('TABLE_HEADING_PRICE','Cena/Zava/Vpredaj');
define('TABLE_HEADING_QUANTITY','Mnostvo');

define('TABLE_HEADING_ACTION', 'Voby');
define('TABLE_HEADING_STATUS', 'Stav');

define('TEXT_CATEGORIES', 'Kategria:');
define('TEXT_SUBCATEGORIES', 'Podkategria:');
define('TEXT_PRODUCTS', 'Tovar:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Cena:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Druh dane:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Priemern hodnotenie:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Mnostvo:');
define('TEXT_DATE_ADDED', 'Dtum vloenia:');
define('TEXT_DATE_AVAILABLE', 'Dtum dostupnosti:');
define('TEXT_LAST_MODIFIED', 'Posledn zmena:');
define('TEXT_IMAGE_NONEXISTENT', 'OBRZOK NEEXISTUJE');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Prosm vlote nov kategriu alebo tovar v tejto rovni.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'Pre viace informci o tomto tovare navtvte <a href="http://%s" target="blank">domovsk strnku</a>.');
define('TEXT_PRODUCT_DATE_ADDED', 'Tento tovar bol pridan da %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'Tento tovar bude skladom da %s.');

define('TEXT_EDIT_INTRO', 'Prevete prosm potrebn zmeny');
define('TEXT_EDIT_CATEGORIES_ID', 'ID kategrie:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Nzov kategrie:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Obrzok kategrie:');
define('TEXT_EDIT_SORT_ORDER', 'Poradie:');

define('TEXT_INFO_COPY_TO_INTRO', 'Vyberte prosm nov kategriu, do ktorej chcete skoprova tento tovar');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Aktulna kategria: ');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'Nov kategria');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Editcia kategria');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Zmazanie kategrie');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Presun kategrie');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Zmazn tovaru');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Presun tovaru');
define('TEXT_INFO_HEADING_COPY_TO', 'Koprova do');

define('TEXT_DELETE_CATEGORY_INTRO', 'Naozaj chcete zmaza tto kategriu?');
define('TEXT_DELETE_CATEGORY_INTRO_LINKED_PRODUCTS', '<strong>Upozornenie:</strong> Linked Products whose Master Categories ID are deleted will not price properly. You should first assure that when deleting a Category that contains Linked Products that you reset the Product(s) Master Categories ID to another Category before removing a Category');
define('TEXT_DELETE_PRODUCT_INTRO', 'Naozaj chcete natrvalo zmazat tento tovar?');

define('TEXT_DELETE_WARNING_CHILDS', '<b>POZOR:</b> Je tu %s alch kategri dosia propojench do tejto kategrie!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>POZOR:</b> Je tam %s tovarov dosia proviazanch do tejto kategrie!');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Vyberte prosm, do ktorej kategrie si prajete tovar <b>%s</b> presun.');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Vyberte prosm, do ktorej kategrie si prajete kategriu <b>%s</b> presun.');
define('TEXT_MOVE', 'Presun <b>%s</b> do:');

define('TEXT_NEW_CATEGORY_INTRO', 'Vyplte prosm nsledujce informcie pre vytvorenie novej kategrie');
define('TEXT_CATEGORIES_NAME', 'Nzov kategrie:');
define('TEXT_CATEGORIES_IMAGE', 'Obrzok kategrie:');
define('TEXT_SORT_ORDER', 'Radenie:');

define('TEXT_PRODUCTS_STATUS', 'Stav tovaru:');
define('TEXT_PRODUCTS_VIRTUAL', 'Tovar je virtulny:');
define('TEXT_PRODUCTS_IS_ALWAYS_FREE_SHIPPING', 'Vdy doprava zdarma:');
define('TEXT_PRODUCTS_QTY_BOX_STATUS', 'Zobrazenie boxu pre mnostv tovaru:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Datum dostupnosti:');
define('TEXT_PRODUCT_AVAILABLE', 'Skladom');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Nie je skladom');
define('TEXT_PRODUCT_IS_VIRTUAL', 'no, preskoi dodaciu adresu');
define('TEXT_PRODUCT_NOT_VIRTUAL', 'Nie, dodacia adresa je povinn');
define('TEXT_PRODUCT_IS_ALWAYS_FREE_SHIPPING', 'no, vdy doprava zdarma');
define('TEXT_PRODUCT_NOT_ALWAYS_FREE_SHIPPING', 'Nie, plat dopravn podmienky');

define('TEXT_PRODUCTS_QTY_BOX_STATUS_ON', 'no, zobrazi box mnostiev');
define('TEXT_PRODUCTS_QTY_BOX_STATUS_OFF', 'Nie, nezobrazovat box mnostiev');

define('TEXT_PRODUCTS_MANUFACTURER', 'Vrobca tovaru:');
define('TEXT_PRODUCTS_NAME', 'Nzov tovaru:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Popis tovaru:');
define('TEXT_PRODUCTS_QUANTITY', 'Mnostv tovaru:');
define('TEXT_PRODUCTS_MODEL', 'Kd tovaru:');
define('TEXT_PRODUCTS_IMAGE', 'Obrzok tovaru:');
define('TEXT_PRODUCTS_IMAGE_DIR', 'Nahrat do adresra:');
define('TEXT_PRODUCTS_URL', 'URL tovaru:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(bez http://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Cena tovaru (bez DPH):');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Cena tovaru (S DPH):');
define('TEXT_PRODUCTS_WEIGHT', 'Prepravn hmotnos tovaru:');

define('EMPTY_CATEGORY', 'Przdna kategria');

define('TEXT_HOW_TO_COPY', 'Metda koprovania:');
define('TEXT_COPY_AS_LINK', 'Odkaz na tovar - prepojenie');
define('TEXT_COPY_AS_DUPLICATE', 'Duplikova tovar - vytvor sa samostatn tovar');

define('TEXT_RESTRICT_PRODUCT_TYPE', 'Obmedzenie na typy tovaru');
define('TEXT_CATEGORY_HAS_RESTRICTIONS', 'Tto kategria m obmedzenie pre tieto typy tovaru');
define('ERROR_CANNOT_ADD_PRODUCT_TYPE','pecifikovan typy tovaru nemu by pridan do tejto kategrie. Prekontrolujte obmedzenia kategrie.');

// Products and Attribute Copy Options
  define('TEXT_COPY_ATTRIBUTES_ONLY','Pouva sa iba pri duplikcii tovaru ...');
  define('TEXT_COPY_ATTRIBUTES','Skoprova do dupliktu tovaru i jeho atribty?');
  define('TEXT_COPY_ATTRIBUTES_YES','Ano');
  define('TEXT_COPY_ATTRIBUTES_NO','Nie');

  define('TEXT_INFO_CURRENT_PRODUCT', 'Aktulny tovar: ');
  define('TABLE_HEADING_MODEL', 'Kd');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Atribty se mn pro tovaru ID# ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Zmaza <strong>vetky</strong> atribty tovaru pre:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Koprova atribty do alieho tovaru alebo do kompletnej kategrie z:<br />');

  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Koprova atribty do alieho <strong>tovaru</strong> z:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Koprova atribty do alej <strong>kategrie</strong> z:<br />');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Ako ovlda existujc atribty tovaru?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Zmate</strong> ako prv, ne budete koprova nov atribty');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Aktualizujte</strong> s novm nastavenm/cenami, ne pridte nov');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Ignorujte</strong> a pridajte iba nov atribty');

  define('SUCCESS_ATTRIBUTES_DELETED','atribty spene zmazan');
  define('SUCCESS_ATTRIBUTES_UPDATE','atribty spene aktualizovan');

  define('ICON_ATTRIBUTES','Zmeny v atribtoch');

  define('TEXT_CATEGORIES_IMAGE_DIR','Nahra do adresra:');
  define('TEXT_CATEGORIES_IMAGE_MANUAL', '<strong>Alebo vyberte existujc obrzok na serveri s nzvom:</strong>');

  define('TEXT_VIRTUAL_PREVIEW','Pozor: Tento tovaru je oznaen - doprava zdarma a preskoi dodaciu adresu');
  define('TEXT_VIRTUAL_EDIT','Pozor: Tento tovar je oznaen - doprava zdarma a preskoi dodaciu adresu');
  define('TEXT_FREE_SHIPPING_PREVIEW','Pozor: Tento tovar je znaen - doprava zdarma, dodacia adresa povinn');
  define('TEXT_FREE_SHIPPING_EDIT','Pozor: no tovaru umouje - doprava zdarma, dodacia adresa povinn');

  define('TEXT_PRODUCTS_QTY_BOX_STATUS_PREVIEW','Pozor: Neukazova vobu mnostva, vchodzia hodnota je 1');
  define('TEXT_PRODUCTS_QTY_BOX_STATUS_EDIT','Pozor: Neukazova vobu mnostva, vchodzia hodnota je 1');

  define('TEXT_PRODUCT_OPTIONS', '<strong>Prosm vyberte:</strong>');
  define('TEXT_PRODUCTS_ATTRIBUTES_INFO','Zmeny atribtov pre:');
  define('TEXT_PRODUCT_ATTRIBUTES_DOWNLOADS','Stiahnutie: ');

  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Cena tovaru poda atribtov:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','no');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','Nie');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_PREVIEW','*Zobrazen cena bude zahrnovat nejni skupinu atribut cen plus cenu');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','*Zobrazen cena bude zahrnova najniiu skupinu atribtov cien plus cenu');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Minimlne mnostvo:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Poet v balen:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Maximlne mnostvo:');

  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0 = neobmedzen, 1 = iadny box mnostva alebo max ##');

  define('TEXT_PRODUCTS_MIXED','Mnostvo tovaru Min/Balen Mix:');

  define('PRODUCTS_PRICE_IS_FREE_TEXT', 'tovar je zdarma');
  define('TEXT_PRODUCT_IS_FREE','tovar je zdarma:');
  define('TEXT_PRODUCTS_IS_FREE_PREVIEW','*tovar je oznaen ZDARMA');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','*tovar je oznaen ZDARMA');

  define('TEXT_PRODUCT_IS_CALL','Pre cenu tovaru zavola:');
  define('TEXT_PRODUCTS_IS_CALL_PREVIEW','*tovar je nastaven ako: VOLA PRE CENU');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','*tovar je nastaven ako: VOLA PRE CENU');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Preskoenie novho atribtu </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Vloenie novho atribtu z </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Aktualizcia z atribtu </strong>');

  define('TEXT_SHIPPING_INFO',
  'Pre <strong>virtulny tovar</strong> nie je voba spsobov dopravy a nie je povinn dodacia adresa, nejd darekov kupny at.<br />' .
  '<strong>Vdy doprava zdarma</strong> nem vobu dopravy, ale je povinn dodaca adresa<br />' .
  '<strong>Stiahnutie</strong> je predpokladan poui pre virtuln tovar - iadne voby nemusia by oznaen<br />'
  );

  define('TEXT_ANY_TYPE', 'ubovoln druhy');
  define('TABLE_HEADING_PRODUCT_TYPES', 'Druh/y tovaru');

// categories status
define('TEXT_INFO_HEADING_STATUS_CATEGORY', 'Zmenit stav kategrie pre:');
define('TEXT_CATEGORIES_STATUS_INTRO', 'Zmenit stav kategrie na: ');
define('TEXT_CATEGORIES_STATUS_OFF', 'Vypnut');
define('TEXT_CATEGORIES_STATUS_ON', 'Zapnut');
define('TEXT_PRODUCTS_STATUS_INFO', 'Zmenit vetky stavy tovaru na: ');
define('TEXT_PRODUCTS_STATUS_OFF', 'Vypnut');
define('TEXT_PRODUCTS_STATUS_ON', 'Zapnut');
define('TEXT_PRODUCTS_STATUS_NOCHANGE', 'Nemenn');
define('TEXT_CATEGORIES_STATUS_WARNING', '<strong>POZOR ...</strong><br />POZNMKA: Vypnutm kategrie bude vypnut vetok tovar v tejto kategrii. Proviazanie tovaru umiestnen v tejto kategrii a ktor je zdiean inou kategriou, bude takisto vypnut.');

define('TEXT_PRODUCTS_STATUS_ON_OF',' z ');
define('TEXT_PRODUCTS_STATUS_ACTIVE',' aktvne ');

define('TEXT_CATEGORIES_DESCRIPTION', 'Popis kategrie:');
define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT', 'U tovaru volte pre cenu');

// Metatags
  define('TEXT_INFO_HEADING_EDIT_CATEGORY_META_TAGS', 'Definovanie Meta Tagov kategri');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_INTRO', 'Uivateom definovan Meta Tagy pre');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_TITLE', 'Nzov:');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_KEYWORDS', 'Klov slov:');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_DESCRIPTION', 'Popis:');

define('WARNING_PRODUCTS_IN_TOP_INFO', 'UPOZORNENIE: You have Products in the Top Level Category. This will cause pricing to not work properly in the Catalog. Products found: ');


?>
