<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: options_name_manager.php 2181 2005-10-20 18:37:16Z ajeh $
//

define('HEADING_TITLE_OPT', 'Nastavenie nzvov atribtov');
define('HEADING_TITLE_VAL', 'Voby hodnt');
define('HEADING_TITLE_ATRIB', 'Atribty tovaru');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Nzov tovaru');
define('TABLE_HEADING_OPT_NAME', 'Nzov atribtu');
define('TABLE_HEADING_OPT_VALUE', 'Hodnota atribtu');
define('TABLE_HEADING_OPT_PRICE', 'Cena');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefix');
define('TABLE_HEADING_ACTION', 'Voby');
define('TABLE_HEADING_DOWNLOAD', 'Sahovaten tovar:');
define('TABLE_TEXT_FILENAME', 'Nzov sboru:');
define('TABLE_TEXT_MAX_DAYS', 'Dn do konca:');
define('TABLE_TEXT_MAX_COUNT', 'Maximlny poet stiahnut:');

define('TEXT_WARNING_OF_DELETE', 'Tto monos obsahuje previazan tovar a hodnoty - mazanie nie je bezpen.');
define('TEXT_OK_TO_DELETE', 'Tto monos neobsahuje iadny previazan tovar - mazanie je bezpen.<br />Varovanie: Pre dan atribt bud zmazan vetky hodnoty.');
define('TEXT_OPTION_ID', 'Voba ID');
define('TEXT_OPTION_NAME', 'Nzov atribtu');
define('TABLE_HEADING_OPT_DISCOUNTED','Zavnen');

define('ATTRIBUTE_WARNING_DUPLICATE','Duplicitn atribt - Atribt nebol pridan'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_DUPLICATE_UPDATE','Existuje duplicitn atribt - Atribt nebol zmenen'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_INVALID_MATCH','Voba atribtu a hodnota neshlas - Atribt nebol pridan'); // miss matched option and options value
define('ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE','Voba atribtu a hodnota neshlas - Atribt nebol zmenen'); // miss matched option and options value
define('ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE','Mon duplicita pridanho nzvu atribtu'); // Options Name Duplicate warning
define('ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE','Mon duplicita pridanej hodnoty atribtu'); // Options Value Duplicate warning

define('PRODUCTS_ATTRIBUTES_EDITING','EDITCIA'); // title
define('PRODUCTS_ATTRIBUTES_DELETE','MAZANIE'); // title
define('PRODUCTS_ATTRIBUTES_ADDING','PRIDANIE NOVCH ATRIBTOV'); // title
define('TEXT_DOWNLOADS_DISABLED','POZNMKA: Sahovania s zakzan');

define('TEXT_OPTION_VALUE_ADD_PRODUCT', '<br /><strong>Pridaj vetky hodnoty atributov pre jedeno meno atributu produktu</strong>');
define('TEXT_INFO_OPTION_VALUE_ADD_PRODUCT', 'Zme jeden produkt ktor m najmenej jednu hodnotu atributu a pridaj vetky hodnoty atributov v tomto mene atributu');
define('TEXT_OPTION_VALUE_DELETE_PRODUCT', '<br /><strong>Zma vetky hodnoty atributov pre jeden produkt z tmto menom atributu</strong>');
define('TEXT_INFO_OPTION_VALUE_DELETE_PRODUCT', 'Zme jeden produkt ktor m najmenej jednu hodnotu atribtu a zma vetky hodnoty atribtov s tmto meno atribtu');

define('TABLE_TEXT_MAX_DAYS_SHORT', 'Dn:');
define('TABLE_TEXT_MAX_COUNT_SHORT', 'Max:');

  define('TABLE_HEADING_OPTION_SORT_ORDER','radenie');
  define('TABLE_HEADING_OPTION_VALUE_SORT_ORDER','Vchodzie radenie');
  define('TEXT_SORT',' Porad: ');

  define('TABLE_HEADING_OPT_WEIGHT_PREFIX','Prefix');
  define('TABLE_HEADING_OPT_WEIGHT','Hmotnos');
  define('TABLE_HEADING_OPT_SORT_ORDER','radenie');
  define('TABLE_HEADING_OPT_DEFAULT','Vchodzie');

  define('TABLE_HEADING_YES','no');
  define('TABLE_HEADING_NO','Nie');

  define('TABLE_HEADING_OPT_TYPE', 'Zobrazit ako'); //CLR 031203 add option type column
  define('TABLE_HEADING_OPTION_VALUE_SIZE','Vekos');
  define('TABLE_HEADING_OPTION_VALUE_MAX','Max');
  define('TABLE_HEADING_OPTION_VALUE_ROWS','rady');
  define('TABLE_HEADING_OPTION_VALUE_COMMENTS','Komentre');

  define('TEXT_OPTION_VALUE_COMMENTS','Komentre: ');
  define('TEXT_OPTION_VALUE_ROWS', 'riadky: ');
  define('TEXT_OPTION_VALUE_SIZE','Vekos zobrazenia: ');
  define('TEXT_OPTION_VALUE_MAX','Maximlna dka: ');

  define('TEXT_ATTRIBUTES_IMAGE','Attributes Image Swatch:');
  define('TEXT_ATTRIBUTES_IMAGE_DIR','Atribty adresra obrzkov:');

  define('TEXT_ATTRIBUTES_FLAGS','Hodnoty<br />atribta:');
  define('TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Vyuit iba<br />pre ely zobrazenia:');
  define('TEXT_ATTRIBUTES_IS_FREE', 'Atribut je zdarma<br />pokia je tovar zdarma:');
  define('TEXT_ATTRIBUTES_DEFAULT', 'Default Attribute<br />to be Marked Selected:');
  define('TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Apply Same Discounts<br />Used by Product:');
  define('TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED','Include in Base Price<br />When Priced by Attributes');

  define('TEXT_PRODUCT_OPTIONS_INFO','<strong>POZNMKA: Editcia rozrench nastaven atribtov</strong>');

// updates
define('ERROR_PRODUCTS_OPTIONS_VALUES', 'POZOR: dn tovaru nenalezeno ... Ni nebolo aktualizovan');

define('TEXT_SELECT_PRODUCT', ' Vybra tovar');
define('TEXT_SELECT_CATEGORY', ' Vybra kategriu');
define('TEXT_SELECT_OPTION', 'Vybra nzov atribtu');

// add
define('TEXT_OPTION_VALUE_ADD_ALL', '<br /><strong>Aktualizovat vetkny hodnoty pre vybran atribt u vetkho tovaru, kter ho obsahuje</strong>');
define('TEXT_INFO_OPTION_VALUE_ADD_ALL', 'Aktualizuje vetok existujc tovar, kter obsahuje aspo jednu hodnotu vybranho atribtu. K tovaru prid vetky hodnoty danho atribtu.');
define('SUCCESS_preDUCTS_OPTIONS_VALUES', 'Aktualizcia prebehla spene ');

define('TEXT_OPTION_VALUE_ADD_preDUCT', '<br /><strong>Aktualizova vetky hodnoty pre vybran atribt u konkrtneho tovaru</strong>');
define('TEXT_INFO_OPTION_VALUE_ADD_preDUCT', 'Aktualizuje vybran tovar, ktor obsahuje aspo jednu hodnotu vybranho atribtu. K tovaru prid vetky hodnoty danho atribtu.');

define('TEXT_OPTION_VALUE_ADD_CATEGORY', '<br /><strong>Aktualizova vetky hodnoty pre vybran atribt u konkrtnej kategrie alebo podkategrie</strong>');
define('TEXT_INFO_OPTION_VALUE_ADD_CATEGORY', 'Aktualizuje konkrtnu kategriu tovaru, v ktoerej tovar obsahuje aspo jednu hodnotu vybranho atribtu. K tovaru prid vetky hodnoty danho atribtu.');

define('TEXT_COMMENT_OPTION_VALUE_ADD_ALL', '<strong>POZNMKA:</strong> radenie hodnt bude nastaven poda vchodzieho radenia hodnt danho tovaru.');

// delete
define('TEXT_OPTION_VALUE_DELETE_ALL', '<br /><strong>Zmaza vetky nastavenia hodnt pre vybran atribt pre VETOK tovar vo vetkch kategrich</strong>');
define('TEXT_INFO_OPTION_VALUE_DELETE_ALL', 'Aktualizuje VETOK existujci tovar, ktor obsahuje najmenej jednu hodnotu atribtu a zmae vetky hodnoty pre dan atribt.');

define('TEXT_OPTION_VALUE_DELETE_preDUCT', '<br /><strong>Zmaza vetky nastavenia hodnt pre vybran atribt iba pre JEDEN vybran tovar</strong>');
define('TEXT_INFO_OPTION_VALUE_DELETE_preDUCT', 'Aktualizuje JEDEN vybran tovar, ktor obsahuje najmenej jednu hodnotu atribtu a zmae vetky hodnoty pre dan atribt.');

define('TEXT_OPTION_VALUE_DELETE_CATEGORY', '<br /><strong>Smazat vetky nastavenia hodnt pre vybran atribt pre JEDNU kategriu</strong>');
define('TEXT_INFO_OPTION_VALUE_DELETE_CATEGORY', 'Aktualizuje JEDNU kategriu tovaru, ke m tovar najmenej JEDNU hodnotu atribtu a zmae vetky hodnoty pre dan atribt.');

define('TEXT_COMMENT_OPTION_VALUE_DELETE_ALL', '<strong>POZNMKA:</strong> pre vybran tovar bud zmazny vetky hodnoty atribtu. TIETO HODNOTY SA VAK FYZICKY NEMA.');

define('TEXT_OPTION_VALUE_COPY_ALL', '<strong>Koprova VETKY nastavenia hodnt atribtov do inch atribtov</strong>');
define('TEXT_INFO_OPTION_VALUE_COPY_ALL', 'vetky hodnoty bud skoprovan z jednho atribtu do inho atribtu');
define('TEXT_SELECT_OPTION_FROM', 'Koprova z atribtu: ');
define('TEXT_SELECT_OPTION_TO', 'Koprova vetky hodnoty do atribtu: ');
define('SUCCESS_OPTION_VALUES_COPIED', 'spene skoprovan! ');
define('ERROR_OPTION_VALUES_COPIED', 'Chyba - Ned sa koprova hodnota atribtu do rovnakho atribtu! ');
define('ERROR_OPTION_VALUES_NONE', 'Chyba - Pri koprovn z danho atribtu neboli zisten iadn definovan hodnoty. Ni nebolo skoprovan! ');
define('TEXT_WARNING_BACKUP', 'POZOR: Pred vekmi zmenami vdy prevete zlohu databzy');

define('TEXT_OPTION_ATTRIBUTE_IMAGES_PER_ROW', 'atribty obrzkov na riadku: ');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE', 'tl atribtu pre Radio Buttons/Checkbox: ');
define('TEXT_OPTION_ATTIBUTE_MAX_LENGTH', '<strong>POZNMKA: Maximlna dka a vekos zobrazenia iba pre textov atribty:</strong><br />');
define('TEXT_OPTION_IMAGE_STYLE', '<strong>tly zobrazenia:</strong>');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_0', '0= Obrzky pod nzvom atribtu');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_1', '1= Typ voby, obrzok a hodnota atribtu');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_2', '2= Typ voby, obrzok a nzev atribtu pod');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_3', '3= Nzev atribtu pod typom voby a obrzok');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_4', '4= Typ voby pod obrzkom a nzov atribtu');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_5', '5= Typ voby nad obrzkom a nzov atribtu');
?>