<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: orders.php 2652 2005-12-22 18:30:59Z drbyte $
//

define('HEADING_TITLE', 'Objednvky');
define('HEADING_TITLE_SEARCH', 'ID objednvky:');
define('HEADING_TITLE_STATUS', 'Stav:');
define('HEADING_TITLE_SEARCH_DETAIL_ORDERS_PRODUCTS', 'Hadanie poda nzvu tovaru alebo <strong>ID:XX</strong> alebo kdu ');
define('TEXT_INFO_SEARCH_DETAIL_FILTER_ORDERS_PRODUCTS', 'Vyhadvac filter: ');

define('TABLE_HEADING_PAYMENT_METHOD', 'Platba<br />Doprava');
define('TABLE_HEADING_ORDERS_ID','ID');

define('TEXT_BILLING_SHIPPING_MISMATCH','Fakturcia a doprava neshlas ');

define('TABLE_HEADING_COMMENTS', 'Komentre');
define('TABLE_HEADING_CUSTOMERS', 'Zkaznci');
define('TABLE_HEADING_ORDER_TOTAL', 'Hodnota objednvky');
define('TABLE_HEADING_DATE_PURCHASED', 'Dtum zakpenia');
define('TABLE_HEADING_STATUS', 'Stav');
define('TABLE_HEADING_TYPE', 'Typ objednvky');
define('TABLE_HEADING_ACTION', 'Voby');
define('TABLE_HEADING_QUANTITY', 'Mnostvo');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Kd');
define('TABLE_HEADING_PRODUCTS', 'Tovar');
define('TABLE_HEADING_TAX', 'DPH');
define('TABLE_HEADING_TOTAL', 'Celkom');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Cena (bez DPH)');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'Cena (s DPH)');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Celkom (bez DPH)');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Celkom (s DPH)');

define('TABLE_HEADING_CUSTOMER_NOTIFIED', 'Zkazncke hlsenia');
define('TABLE_HEADING_DATE_ADDED', 'Dtum vloenia');

define('ENTRY_CUSTOMER', 'Zkaznk:');
define('ENTRY_SOLD_TO', 'PREDAN:');
define('ENTRY_DELIVERY_TO', 'DORUEN:');
define('ENTRY_SHIP_TO', 'ODOSLAN:');
define('ENTRY_SHIPPING_ADDRESS', 'Dodacia adresa:');
define('ENTRY_BILLING_ADDRESS', 'Fakturan adresa:');
define('ENTRY_PAYMENT_METHOD', 'Zpsob platby:');
define('ENTRY_CREDIT_CARD_TYPE', 'Typ platobnej karty:');
define('ENTRY_CREDIT_CARD_OWNER', 'Majite platobnej karty:');
define('ENTRY_CREDIT_CARD_NUMBER', 'slo platobnej karty:');
define('ENTRY_CREDIT_CARD_CVV', 'CVV slo platobnej karty:');
define('ENTRY_CREDIT_CARD_EXPIRES', 'Platnos do:');
define('ENTRY_SUB_TOTAL', 'Medziset:');
define('ENTRY_TAX', 'DPH:');
define('ENTRY_SHIPPING', 'Dopravn:');
define('ENTRY_TOTAL', 'Celkom:');
define('ENTRY_DATE_PURCHASED', 'Dtum nkupu:');
define('ENTRY_STATUS', 'Stav:');
define('ENTRY_DATE_LAST_UPDATED', 'Dtum poslednej aktualizcie:');
define('ENTRY_NOTIFY_CUSTOMER', 'Zkaznicke oznmenie:');
define('ENTRY_NOTIFY_COMMENTS', 'Vloi komentr:');
define('ENTRY_PRINTABLE', 'Vytlai fakturu');

define('TEXT_INFO_HEADING_DELETE_ORDER', 'Zmaza objednvku');
define('TEXT_INFO_DELETE_INTRO', 'Naozaj chcete zmaza tto objednvku?');
define('TEXT_INFO_RESTOCK_PRODUCT_QUANTITY', 'Prepota mnostvo tovaru');
define('TEXT_DATE_ORDER_CREATED', 'Dtum vytvorenia:');
define('TEXT_DATE_ORDER_LAST_MODIFIED', 'Posledn zmena:');
define('TEXT_INFO_PAYMENT_METHOD', 'Spsob platby:');
define('TEXT_PAID', 'Zaplaten');
define('TEXT_UNPAID', 'Nezaplaten');

define('TEXT_ALL_ORDERS', 'Vetky objednvky');
define('TEXT_NO_ORDER_HISTORY', 'iadna histria objednvok nie je k dispozcii');

define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Aktualizcia objednvky');
define('EMAIL_TEXT_ORDER_NUMBER', 'Objednvka slo:');
define('EMAIL_TEXT_INVOICE_URL', 'Detaily faktry:');
define('EMAIL_TEXT_DATE_ORDERED', 'Dtum objednania:');
define('EMAIL_TEXT_COMMENTS_UPDATE', '<em>Komentre pre Vau objednvku: </em>');
define('EMAIL_TEXT_STATUS_UPDATED', 'Vae objednvka bola aktualizovan do nsledujceho stavu:' . "\n");
define('EMAIL_TEXT_STATUS_LABEL', '<strong>Nov stav:</strong> %s' . "\n\n");
define('EMAIL_TEXT_STATUS_PLEASE_REPLY', 'Prosm napte na tento email, ak mte nejak otzky.' . "\n");

define('ERROR_ORDER_DOES_NOT_EXIST', 'CHYBA: Objednvka neexistuje.');
define('SUCCESS_ORDER_UPDATED', 'HOTOVO: Objednvka bola spene aktualizovan.');
define('WARNING_ORDER_NOT_UPDATED', 'POZOR: iadn zmena. Objednvka nebola aktualizovan.');

define('ENTRY_ORDER_ID','Faktra . ');
define('TEXT_INFO_ATTRIBUTE_FREE', '&nbsp;-&nbsp;<span class="alert">ZDARMA</span>');

define('TEXT_DOWNLOAD_TITLE', 'Stav stiahnutia objednvky');
define('TEXT_DOWNLOAD_STATUS', 'Stav');
define('TEXT_DOWNLOAD_FILENAME', 'Sbor');
define('TEXT_DOWNLOAD_MAX_DAYS', 'Dn');
define('TEXT_DOWNLOAD_MAX_COUNT', 'Poet');

define('TEXT_DOWNLOAD_AVAILABLE', 'Dostupn');
define('TEXT_DOWNLOAD_EXPIRED', 'Ukonen');
define('TEXT_DOWNLOAD_MISSING', 'Nie je na serveri');

define('IMAGE_ICON_STATUS_CURRENT', 'Stav - k dispozici');
define('IMAGE_ICON_STATUS_EXPIRED', 'Stav - vyprala');
define('IMAGE_ICON_STATUS_MISSING', 'Stav - chba');

define('SUCCESS_ORDER_UPDATED_DOWNLOAD_ON', 'Sahovanie bolo spene zapnut');
define('SUCCESS_ORDER_UPDATED_DOWNLOAD_OFF', 'Sahovanie bolo spene vypnut');
define('TEXT_MORE', '... viac');

define('TEXT_INFO_IP_ADDRESS', 'IP Adresa: ');
define('TEXT_DELETE_CVV_FROM_DATABASE','Zmaza CVV slo z databzy');
define('TEXT_DELETE_CVV_REPLACEMENT','Zmazan');
define('TEXT_MASK_CC_NUMBER','Skry toto slo');
define('TEXT_INFO_EXPIRED_DATE', 'Expired Date:<br />');
define('TEXT_INFO_EXPIRED_COUNT', 'Expired Count:<br />');

define('TABLE_HEADING_CUSTOMER_COMMENTS', 'Komentre<br />zkaznka');
define('TEXT_COMMENTS_YES', 'Komentre - NO');
define('TEXT_COMMENTS_NO', 'Komentre - NIE');
?>
