<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: products_price_manager.php 543 2004-11-13 19:19:29Z wilt $
//

define('HEADING_TITLE', 'Sprvca cien tovaru');
define('HEADING_TITLE_PRODUCT_SELECT','Prosm vyberte kategriu s tovarom pre zobrazenie nastavenia cien ...');

define('TABLE_HEADING_PRODUCTS', 'Tovar');
define('TABLE_HEADING_PRODUCTS_MODEL','Kd');
define('TABLE_HEADING_PRODUCTS_PRICE', 'Tovar - cena/zava/vpredaj');
define('TABLE_HEADING_PRODUCTS_PERCENTAGE','Percent');
define('TABLE_HEADING_AVAILABLE_DATE', 'Dostupnos');
define('TABLE_HEADING_EXPIRES_DATE','Koniec');
define('TABLE_HEADING_STATUS', 'Stav');
define('TABLE_HEADING_ACTION', 'Voby');

define('TEXT_PRODUCT_INFO', 'Tovar - info:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Cena tovaru - info:');
define('TEXT_PRODUCTS_MODEL','Kd:');
define('TEXT_PRICE', 'Cena');
define('TEXT_PRODUCT_AVAILABLE_DATE', 'Dtum dostupnosti:');
define('TEXT_PRODUCTS_STATUS', 'Stav tovaru:');
define('TEXT_PRODUCT_AVAILABLE', 'skladom');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'nie je skladom');

define('TEXT_PRODUCT_INFO_NONE', 'Prosm vyberte tovar z ...');
  define('TEXT_PRODUCT_IS_FREE','Tovar je zdarma:');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','<br />*Tovar je oznaen - ZDARMA');
  define('TEXT_PRODUCT_IS_CALL','Volajte pre cenu:');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','<br />*Tovar je oznaen - VOLAJTE PRE CENU');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Cena poda atribtov:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','no');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','Nie');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','<br />*Zobrazenie ceny bude vtane nejniej skupiny atribtv cien plus cena');
  define('TEXT_PRODUCTS_MIXED','Qty Min/Unit Mix:');
  define('TEXT_PRODUCTS_MIXED_DISCOUNT_QUANTITY', 'Mnostevn zava plat pre zmiean atribty');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Minimlne mnostvo:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Mnostvo v balen:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Maximlne mnostvo:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0= neobmedzen<br />1= iadny vber mnostva/max. hodnota je 1');

define('TEXT_FEATURED_PRODUCT_INFO', 'Informcie o pec. ponukch/akcich:');
define('TEXT_FEATURED_PRODUCT', 'Tovar:');
define('TEXT_FEATURED_EXPIRES_DATE', 'Dtum ukonenia:');
define('TEXT_FEATURED_AVAILABLE_DATE', 'Dtum dostupnosti:');
define('TEXT_FEATURED_PRODUCTS_STATUS', 'Stav:');
define('TEXT_FEATURED_PRODUCT_AVAILABLE', 'Aktvny');
define('TEXT_FEATURED_PRODUCT_NOT_AVAILABLE', 'Neaktvny');
define('TEXT_FEATURED_DISABLED', '<strong>POZNMKA: Informcie o pecilnych ponukch i akcich s nedostupn, bu vyprali alebo nie s aktvne</strong>');

define('TEXT_SPECIALS_PRODUCT', 'Tovar:');
define('TEXT_SPECIALS_SPECIAL_PRICE', 'Zavnen cena:');
define('TEXT_SPECIALS_EXPIRES_DATE', 'Dtum ukonenia:');
define('TEXT_SPECIALS_AVAILABLE_DATE', 'Dtum dostupnosti:');
define('TEXT_SPECIALS_PRICE_TIP', '<b>Specials Notes:</b><ul><li>You can enter a percentage to deduct in the Specials Price field, for example: <b>20%</b></li><li>If you enter a new price, the decimal separator must be a \'.\' (decimal-point), example: <b>49.99</b></li><li>Leave the expiry date empty for no expiration</li></ul>');
define('TEXT_SPECIALS_PRODUCT_INFO', 'Informcie o zavch:');
define('TEXT_SPECIALS_PRODUCTS_STATUS', 'Stav zliav:');
define('TEXT_SPECIALS_PRODUCT_AVAILABLE', 'Aktvny');
define('TEXT_SPECIALS_PRODUCT_NOT_AVAILABLE', 'Neaktvny');
define('TEXT_SPECIALS_NO_GIFTS','No Specials on GV');
define('TEXT_SPECIAL_DISABLED', '<strong>POZNMKA: Special Product Info is currently disabled, expired or not yet active</strong>');

define('TEXT_INFO_DATE_ADDED', 'Dtum ia:');
define('TEXT_INFO_LAST_MODIFIED', 'Posledn zmena:');
define('TEXT_INFO_NEW_PRICE', 'Nov cena:');
define('TEXT_INFO_ORIGINAL_PRICE', 'Pvodn cena:');
define('TEXT_INFO_PERCENTAGE', 'Percenta:');
define('TEXT_INFO_AVAILABLE_DATE', 'Dostupnos:');
define('TEXT_INFO_EXPIRES_DATE', 'Ukonenie:');
define('TEXT_INFO_STATUS_CHANGE', 'Stav zmien:');
define('TEXT_IMAGE_NONEXISTENT', 'OBRZOK NEEXISTUJE');

define('TEXT_INFO_HEADING_DELETE_FEATURED', 'Zmaza pecilnu ponuku/akciu');
define('TEXT_INFO_DELETE_INTRO', 'Naozaj chcete zmaza pecilnu nponuku/akciu?');

  define('TEXT_ATTRIBUTES_INSERT_INFO', '<strong>Definujte nastavenie atribtu a potom zvote vloi.</strong>');
  define('TEXT_PRICED_BY_ATTRIBUTES', 'Cena poda atribtov');
  define('TEXT_PRODUCTS_PRICE', 'Cena tovaru: ');
  define('TEXT_SPECIAL_PRICE', 'Zavnen cena: ');
  define('TEXT_SALE_PRICE', 'Vpredaj: ');
  define('TEXT_FREE', 'ZDARMA');
  define('TEXT_CALL_FOR_PRICE', 'Vola pre cenu');

define('TEXT_ADD_ADDITIONAL_DISCOUNT', 'Prida ' . DISCOUNT_QTY_ADD . ' przdnych mnostevnch zliav:');
define('TEXT_BLANKS_INFO','Vetky mnostevn zavy bud pri aktualizcii zmien cien odstrnen');
define('TEXT_INFO_NO_DISCOUNTS', 'iadn mnostevn zavy nie s definovan');
define('TEXT_PRODUCTS_DISCOUNT_QTY_TITLE', 'Zavov hladiny');
define('TEXT_PRODUCTS_DISCOUNT','Zava');
define('TEXT_PRODUCTS_DISCOUNT_QTY','Minimlne mnostvo');
define('TEXT_PRODUCTS_DISCOUNT_PRICE','Hodnota zavy');
define('TEXT_PRODUCTS_DISCOUNT_TYPE','Typ');

define('TEXT_PRODUCTS_DISCOUNT_PRICE_EACH','Spotan cena:');
define('TEXT_PRODUCTS_DISCOUNT_PRICE_EXTENDED','Kalkulan cena:');
define('TEXT_PRODUCTS_DISCOUNT_PRICE_EACH_TAX','Calculate<br />Price: &nbsp; Taxed:');
define('TEXT_PRODUCTS_DISCOUNT_PRICE_EXTENDED_TAX','Kalkulcia<br />Price: &nbsp; Zdanenie:');

define('TEXT_EACH','ea.');
define('TEXT_EXTENDED','celkom');

define('TEXT_DISCOUNT_TYPE_INFO', 'Informcia o zavch tovaru');
define('TEXT_DISCOUNT_TYPE','Typ zavy:');
define('TEXT_DISCOUNT_TYPE_FROM', 'Zava z:');

define('DISCOUNT_TYPE_DROPDOWN_0','nie je');
define('DISCOUNT_TYPE_DROPDOWN_1','percentn');
define('DISCOUNT_TYPE_DROPDOWN_2','aktulna cena');
define('DISCOUNT_TYPE_DROPDOWN_3','z koncovej ceny');

define('DISCOUNT_TYPE_FROM_DROPDOWN_0','Cena');
define('DISCOUNT_TYPE_FROM_DROPDOWN_1','Zava');

define('TEXT_UPDATE_COMMIT','Aktualizova a preda VETKY zmeny z tohto aktulneho zobrazenia');

define('TEXT_PRODUCTS_TAX_CLASS', 'Druh dane:');

define('TEXT_INFO_MASTER_CATEGORIES_ID_WARNING', '<strong>Upozornenie:</strong> Hlavn kategria tovaru ID# %s neshlas s aktulnou kategriou ID# %s a tovar nebude propojen!');
define('TEXT_INFO_MASTER_CATEGORIES_CURRENT', ' Aktulna kategria ID# %s je zhodn s hlavnou kategriou ID# %s');
define('TEXT_INFO_MASTER_CATEGORIES_ID_UPDATE_TO_CURRENT', 'Update Master Categories ID# %s to match Current Category ID# %s');

define('PRODUCT_WARNING_UPDATE', 'Prosm prevete zmeny a stisnite aktualizova pre ich uloenie');
define('PRODUCT_UPDATE_SUCCESS', 'Zmeny v tovare spene aktualizovan!');
define('PRODUCT_WARNING_UPDATE_CANCEL', 'Zmeny boli odvolan a ni sa neuloilo ...');
define('TEXT_INFO_EDIT_CAUTION', '<strong>Kliknite pre editciu ...</strong>');
define('TEXT_INFO_PREVIEW_ONLY', 'Iba prehad ... Aktulny stav zliav ... Iba prehad');
define('TEXT_INFO_UPDATE_REMINDER', '<strong>Edit Product Information then Update to save</strong>');
?>
