<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: button_names.php 3255 2006-03-25 18:28:34Z ajeh $
 */


/**
 * define the button images used in the project
 */

define('BUTTON_IMAGE_ADD_TO_CART', 'button_add_to_cart.gif');
define('BUTTON_ASK_QUESTION_ALT','Ask A Question About This Item');
define('BUTTON_IMAGE_ASK_QUESTION','button_ask_question.gif');
define('BUTTON_IMAGE_ADD_ADDRESS', 'button_add_address.gif');
define('BUTTON_IMAGE_ADD_PRODUCTS_TO_CART','button_add_selected.gif');
define('BUTTON_IMAGE_BACK', 'button_back.gif');
define('BUTTON_IMAGE_BUY_NOW', 'button_buy_now.gif');
define('BUTTON_IMAGE_CANCEL', 'button_cancel.gif');
define('BUTTON_IMAGE_CHANGE_ADDRESS', 'button_change_address.gif');
define('BUTTON_IMAGE_CHECKOUT', 'button_checkout.gif');
define('BUTTON_IMAGE_CONFIRM_SEND', 'button_confirm_send.gif');
define('BUTTON_IMAGE_CONFIRM_ORDER', 'button_confirm_order.gif');
define('BUTTON_IMAGE_CONTINUE', 'button_continue.gif');
define('BUTTON_IMAGE_CONTINUE_SHOPPING', 'button_continue_shopping.gif');
define('BUTTON_IMAGE_DELETE', 'button_delete.gif');
define('BUTTON_IMAGE_DOWNLOAD', 'button_download.gif');
define('BUTTON_IMAGE_EDIT_SMALL', 'small_edit.gif');
define('BUTTON_IMAGE_IN_CART', 'button_in_cart.gif');
define('BUTTON_IMAGE_LOGIN', 'button_login.gif');
define('BUTTON_IMAGE_LOG_OFF', 'button_logoff.gif');
define('BUTTON_IMAGE_NEXT', 'button_next.gif');
define('BUTTON_IMAGE_PREVIOUS', 'button_prev.gif');
define('BUTTON_IMAGE_REDEEM', 'button_redeem.gif');
define('BUTTON_IMAGE_RETURN_TO_PROD_LIST', 'button_return_to_product_list.gif');
define('BUTTON_IMAGE_REVIEWS', 'button_reviews.gif');
define('BUTTON_IMAGE_SEARCH', 'button_search.gif');
define('BUTTON_IMAGE_SEND', 'button_send.gif');
define('BUTTON_IMAGE_SEND_A_GIFT_CERT', 'button_send_a_gift_cert.gif');
define('BUTTON_IMAGE_SEND_ANOTHER', 'button_send_another.gif');
define('BUTTON_IMAGE_SHIPPING_ESTIMATOR', 'button_shipping_estimator.gif');
define('BUTTON_IMAGE_SOLD_OUT','button_sold_out.gif');
define('BUTTON_IMAGE_SOLD_OUT_SMALL','button_sold_out_sm.gif');
define('BUTTON_IMAGE_SUBMIT', 'button_submit.gif');
define('BUTTON_IMAGE_TELL_A_FRIEND', 'button_tell_a_friend.gif');
define('BUTTON_IMAGE_TELLAFRIEND', 'button_TellAFriend.gif');
define('BUTTON_IMAGE_UNSUBSCRIBE', 'button_unsubscribe.gif');
define('BUTTON_IMAGE_UPDATE', 'button_update.gif');
define('BUTTON_IMAGE_VIEW_SMALL', 'small_view.gif');
define('BUTTON_IMAGE_WRITE_REVIEW', 'button_write_review.gif');

define('BUTTON_IMAGE_READ_REVIEWS', 'button_read_reviews.gif');
define('BUTTON_IMAGE_GOTO_PROD_DETAILS', 'button_goto_prod_details.gif');
define('BUTTON_IMAGE_MORE_REVIEWS', 'button_more_reviews.gif');
define('BUTTON_IMAGE_CONTINUE_CHECKOUT', 'button_continue_checkout.gif');
//define('PREVNEXT_BUTTON_NEXT', '[Next&nbsp;&gt;&gt;]');
//define('PREVNEXT_BUTTON_LAST', 'LAST&gt;&gt;');



/*
 * ALT tags used for buttons
 */
define('BUTTON_ADD_TO_CART_ALT', 'vloi do koku');
define('BUTTON_LOG_OFF_ALT', 'odhlsi sa');
define('BUTTON_ADD_ADDRESS_ALT', 'vloi adresu');
define('BUTTON_ADD_PRODUCTS_TO_CART_ALT','prida vybran tovar do koku');
define('BUTTON_BACK_ALT', 'sp');
define('BUTTON_BUY_NOW_ALT', 'kpi');
define('BUTTON_CANCEL_ALT', 'storno');
define('BUTTON_CHANGE_ADDRESS_ALT', 'Change Address');
define('BUTTON_CHECKOUT_ALT', 'dokonenie');
define('BUTTON_CONFIRM_SEND_ALT', 'zasla darekov kupn');
define('BUTTON_CONFIRM_ORDER_ALT', 'potvrdi objednvku');
define('BUTTON_CONTINUE_ALT', 'pokraova');
define('BUTTON_CONTINUE_SHOPPING_ALT', 'pokraova v nkupe');
define('BUTTON_DELETE_ALT', 'zmaza');
define('BUTTON_DOWNLOAD_ALT', 'stiahn teraz');
define('BUTTON_EDIT_SMALL_ALT', 'editova');
define('BUTTON_IN_CART_ALT', 'vloenie do koku');
define('BUTTON_LOGIN_ALT', 'prihlsi sa');
define('BUTTON_NEXT_ALT', 'al');
define('BUTTON_PREVIOUS_ALT', 'predchdzajci');
define('BUTTON_REDEEM_ALT', 'zaplati');
define('BUTTON_RETURN_TO_PROD_LIST_ALT', 'nvrat na zoznam tovaru');
define('BUTTON_REVIEWS_ALT', 'hodnotenie');
define('BUTTON_SEARCH_ALT', 'hedanie');
define('BUTTON_SEND_ALT', 'posla teraz');
define('BUTTON_SEND_ANOTHER_ALT', 'zasla al darekov kupn');
define('BUTTON_SEND_A_GIFT_CERT_ALT', 'zasla darekov kupn');
define('BUTTON_SHIPPING_ESTIMATOR_ALT', 'kalkulcia dopravy');
define('BUTTON_SOLD_OUT_ALT', 'vypredan');
define('BUTTON_SOLD_OUT_SMALL_ALT', 'vypredan');
define('BUTTON_SUBMIT_ALT', 'potvrdenie dajov');
define('BUTTON_TELL_A_FRIEND_ALT', 'oslovi priatea');
define('BUTTON_TELLAFRIEND_ALT', 'oslovi priatea');
define('BUTTON_UNSUBSCRIBE', 'odhlsi');
define('BUTTON_UPDATE_ALT', 'aktualizova');
define('BUTTON_VIEW_SMALL_ALT', 'zobrazi');
define('BUTTON_WRITE_REVIEW_ALT', 'napsa hodnotenie');
define('BUTTON_READ_REVIEWS_ALT', 'ta hodnotenie');
define('BUTTON_GOTO_PROD_DETAILS_ALT', 'prejs na kartu tovaru');
define('BUTTON_MORE_REVIEWS_ALT', 'ta viac hodnoten');
?>
